.Banner {
  background: var(--yellow);
  box-shadow: 0px 2px #888888;
  text-align: center;
}

.Content {
    margin-top: 1.2em;
    font-family: 'Sanchez', serif;
    display: flex;
    font-size: large;
    padding: 0;
    color:white;
}

.Content h2 {
    color: white;
    font-family: 'Love Ya like A Sister', serif;
}
.MainDiv {
    margin-bottom: 2em;
}

.ProfilePicture {
    vertical-align: middle;
    margin-top: auto;
    margin-left: -10px;
    height: 50px;
    width: 50px;
    border: 2px solid white;
    border-radius: 50%;
    background: var(--yellow-dark);
    transition: 0.25s;
}

.ProfilePicture:hover {
    background: var(--purple);
}


.UserName {
    background: var(--yellow-dark);
    padding: 0.2em 2em 0.2em 0.6em;
    border-radius: 20px 0% 0% 20px;
}

.TranslatorButton {
    color: white;
    font-family: 'Sanchez', serif;
    margin-left: 1em;
    font-size: smaller;
    padding: 0.5em;
    border-radius: 20px;
    border: 0;
    background: var(--yellow-dark);
    transition: 0.25s;
}

.TranslatorButton:focus {
    outline: 0;
}

.TranslatorButton:hover {
    background: var(--purple);
}